.tc1-1122 { vertical-align: top; text-align: center; width: 960px; height: 385px; background-color: Transparent; }
.tc1-1122 > table, .tc1-1122 > div, .tc1-1122 > div > table { margin: 0 auto; }
.tc6-1122 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-1122 > table, .tc6-1122 > div, .tc6-1122 > div > table { margin: 0 auto; }
.tc2-1122 { vertical-align: top; text-align: center; width: 960px; height: 1150px; background-color: Transparent; }
.tc2-1122 > table, .tc2-1122 > div, .tc2-1122 > div > table { margin: 0 auto; }
.tc3-1122 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc3-1122 > table, .tc3-1122 > div, .tc3-1122 > div > table { margin: 0 auto; }
.tc4-1122 { vertical-align: top; text-align: center; width: 320px; height: 300px; background-color: Transparent; }
.tc4-1122 > table, .tc4-1122 > div, .tc4-1122 > div > table { margin: 0 auto; }
.tc5-1122 { vertical-align: top; text-align: center; width: 960px; height: 50px; background-color: Transparent; }
.tc5-1122 > table, .tc5-1122 > div, .tc5-1122 > div > table { margin: 0 auto; }
.tc7-1122 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-1122 > table, .tc7-1122 > div, .tc7-1122 > div > table { margin: 0 auto; }
